.ifz-home-form {
    --input-size: 40px;
}

.ifz-home-form .form-control {
    flex: 1;
    margin-bottom: 20px;
}

.ifz-home-form .form-control.form-w20 {
    max-width: calc(20% - 20px);
}

.ifz-home-form .form-container {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.ifz-home-form .form-control label {
    margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 14px;
}

.ifz-home-form .form-control :is(input[type="text"], select) {
    height: var(--input-size);
    border: 1px solid #CCC !important;
}

.ifz-home-form button[type="submit"] {
    height: var(--input-size);
    background-color: #13506b;
    border: 0;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
}


.range-container .slider-controls {
    position: relative;
    min-height: 10px;
}

.range-container input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  pointer-events: all;
  width: 20px;
  height: 20px;
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0 0 0 1px #C6C6C6;
  cursor: pointer;
}

.range-container input[type=range]::-moz-range-thumb {
  -webkit-appearance: none;
  pointer-events: all;
  width: 20px;
  height: 20px;
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0 0 0 1px #C6C6C6;
  cursor: pointer;  
}

.range-container input[type=range]::-webkit-slider-thumb:hover {
  background: #f7f7f7;
}

.range-container input[type=range]::-webkit-slider-thumb:active {
  box-shadow: inset 0 0 3px #387bbe, 0 0 9px #387bbe;
  -webkit-box-shadow: inset 0 0 3px #387bbe, 0 0 9px #387bbe;
}

.range-container input[type="range"] {
  -webkit-appearance: none; 
  appearance: none;
  height: 2px;
  width: 100%;
  position: absolute;
  background-color: #C6C6C6;
  pointer-events: none;
}

.range-container #fromSlider {
  height: 0;
  z-index: 1;
}

.range-container  .range-header {
    display: flex;
    align-items: baseline;
    gap: 10px;
}

.range-container .slider-values {
    margin-bottom: 10px;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
}

.range-container label {
    text-align: center;
    display: block;
    font-weight: 700;
    margin-bottom: 15px;
    color: #000;
}

.ifz-home-form .form-footer {
    text-align: center;
}

/*===================================*/
/*ARCHIVE FORM*/
/*===================================*/

.ifz-archive-form .form-control {
    margin-bottom: 15px;
}

.ifz-archive-form .form-control label {
    margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    color: #878787;
}

.ifz-archive-form .form-control :is(input[type="text"], select) {
    font-size: 14px;
    border: 1px solid #CCC !important;
    padding: 7px;
}

.ifz-archive-form button[type="submit"] {
    height: var(--input-size);
    border: 1px solid var(--e-global-color-primary);
    color: var(--e-global-color-primary);
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    transition: .2s;
}

.ifz-archive-form button[type="submit"]:hover {
    background-color: var(--e-global-color-primary);
    color: #FFF;
}


@media(max-width: 767px) {
    .ifz-home-form .form-container {
        flex-direction: column;
        gap: 0;
    }
}
